| Bsoft 1.9 Bernard's software package

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Members

Public Attributes | List of all members
my_decomp_master Struct Reference

## Public Attributes
struct jpeg_decomp_master | pub
int | pass_number
boolean | using_merged_upsample
struct jpeg_color_quantizer * | quantizer_1pass
struct jpeg_color_quantizer * | quantizer_2pass

## Detailed Description

Definition at line 21 of file jdmaster.c.

## Member Data Documentation

int my_decomp_master::pass_number

Definition at line 24 of file jdmaster.c.

struct jpeg_decomp_master my_decomp_master::pub

Definition at line 22 of file jdmaster.c.

struct jpeg_color_quantizer* my_decomp_master::quantizer_1pass

Definition at line 31 of file jdmaster.c.

struct jpeg_color_quantizer* my_decomp_master::quantizer_2pass

Definition at line 32 of file jdmaster.c.

boolean my_decomp_master::using_merged_upsample

Definition at line 26 of file jdmaster.c.

The documentation for this struct was generated from the following file:

- /usr/local/bsoft/jpeg/jdmaster.c